{
    "name": "Ferienwohnung 'Wanderlust'",
    "short_name": "Ferienwohnung",
    "start_url": ".",
    "display": "standalone",
    "background_color": "#bdf787",
    "theme_color": "#bdf787",
    "dir": "rtl",
    "lang": "de",
    "description": "Eine einfach lesbare Hacker News App.",
    "icons": [{
        "src": "bilder/logo_farbe.ico",
        "sizes": "48x48 128x128"
    }],
    "related_applications": [{
        "platform": "Web"
    }, {
        "platform": "play",
        "url": "https://play.google.com/store/apps/details?id=cheeaun.hackerweb"
    }]
}